Skip to main content
GET
https://api.dintero.com/v1
/
accounts
/
{oid}
/
payout-destinations
aid_mgmnt_payout_destinations_get
curl --request GET \
  --url https://api.dintero.com/v1/accounts/{oid}/payout-destinations \
  --header 'Authorization: Bearer <token>'
{
  "payout_destinations": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "2023-11-07T05:31:56Z",
      "created_by": "1c92f7e1-2897-4d46-bdcc-c127a914fb4e",
      "updated_at": "2023-11-07T05:31:56Z",
      "updated_by": "<string>",
      "account_id": "<string>",
      "case_status": "ACTIVE",
      "type": "company",
      "deleted_by": "1c92f7e1-2897-4d46-bdcc-c127a914fb4e",
      "deleted_at": "2023-11-07T05:31:56Z",
      "payout_destination_id": "PD032",
      "merchant_category_code": "2741",
      "organization": {
        "organization_number": "<string>",
        "name": "<string>",
        "trade_name": "<string>"
      },
      "individual": {
        "name": "<string>",
        "birth_date": "2023-12-25",
        "phone_number": "<string>",
        "email": "jsmith@example.com",
        "address_line": "Sommerkroveien 34",
        "address_line_2": "PB 123",
        "address_postal_code": "0349",
        "address_city": "Oslo",
        "address_country": "NO"
      },
      "address": {
        "address_line": "Sommerkroveien 34",
        "postal_place": "Oslo",
        "country": "NO",
        "address_line_2": "PB 123",
        "postal_code": "0349"
      },
      "bank_accounts": [
        {
          "bank_account_currency": "NOK",
          "bank_name": "<string>",
          "bank_account_number": "<string>",
          "bank_account_number_type": "IBAN",
          "bank_account_country_code": "<string>",
          "bank_identification_code": "DNBANOKKXXX"
        }
      ],
      "payout_interval_type": "day",
      "number_of_stores": 123,
      "payout_reference": "<string>",
      "email": "jsmith@example.com",
      "website": "<string>",
      "phone_number": "<string>",
      "number_of_terminals": 123
    }
  ],
  "starting_after": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

oid
string<^[PT]{1}(?=(?:.{3}|.{8})$)[0-9]*$>
required

An id that uniquely identifies the account or owner (partner)

Query Parameters

starting_after
string

cursor for use in pagination. starting_after is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, end the result contains paging_token=pt1, your subsequent call can include starting_after=pt1 in order to fetch the next page of the list.

limit
integer
default:10

A limit on the number of objects to be returned. Limit can range between 1 and 100 items, and the default is 10 items.

Required range: 1 <= x <= 100

Search payout destinations by organisation details, payout_destination_id, id.

case_status
enum<string>[]

Filter by case status

Available options:
ACTIVE,
DECLINED,
UNDER_MANUAL_REVIEW,
AUTOMATIC_REVIEW,
WAITING_FOR_SIGNATURE,
WAITING_FOR_DECLARATION,
ERROR,
ARCHIVED,
WAITING_FOR_DETAILS,
TERMINATED
country
string<iso3166-2>[]

Search payout destinations by country

store_id
string[]

Search payout destinations by associated store ids

terminal_id
string[]

Search payout destinations by associated terminal ids

Response

List of payout destinations

Collection of payout destinations.

payout_destinations
object[]
required
starting_after
string
Last modified on May 12, 2026